<?xml version="1.0" encoding="utf-8"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="ploneintranet"
>
  <record name="ploneintranet.activitystream.absolute_dates_after">
    <field type="plone.registry.field.Int">
      <default>0</default>
      <title>Switch from relative to absolute date formatting after some days</title>
      <description>
        If a post is older than {value} days, show creation date as absolute date.
        If this record {value} is 0, always uses relative date formatting.
      </description>
    </field>
    <value purge="false">0</value>
  </record>
</registry>
